## ruby-rugged 0.22.2+ds1

=== debian/changelog ===
ruby-rugged (0.22.2+ds1-1build1) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:23:06 +0000

ruby-rugged (0.22.2+ds1-1) unstable; urgency=medium

  * Imported Upstream version 0.22.2+ds1
  * Upload to unstable
  * Add patch to not read the needed version of libgit2 from (removed)
    convenience copy.

 -- Cédric Boutillier <boutil@debian.org>  Mon, 01 Jun 2015 23:04:33 +0200

ruby-rugged (0.21.4+ds1-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #740011)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 22 Apr 2015 15:40:50 +0200
