=== debian/control ===
Source: ruby-rugged
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), libgit2-dev (>= 0.21~), cmake, pkg-config
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rugged.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rugged.git;a=summary
Homepage: http://github.com/libgit2/rugged
XS-Ruby-Versions: all

Package: ruby-rugged
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# rake-compiler (>= 0, development), minitest (~> 3.0.0, development)
Description: Ruby binding to the libgit2 library
 libgit2 is a portable, pure C implementation of the Git distributed version
 control system core methods provided as a re-entrant linkable library with a
 solid API.
 .
 Rugged is a library for accessing libgit2 in Ruby. It allows one to
 explore and modify Git repositories with the speed and portability of libgit2,
 and the convenience of the Ruby programmation language.
