## ruby-rugged 0.23.2+ds1

=== debian/changelog ===
ruby-rugged (0.23.2+ds1-1) unstable; urgency=medium

  * Imported Upstream version 0.23.2+ds1
    + compatible with libgit2-dev v23 in unstable (Closes: #798859)
  * Tighten version of libgit2-dev in debian/control
  * Update fix_header_path.patch accordingly
  * Bump Debhelper compatibility level to 9

 -- Cédric Boutillier <boutil@debian.org>  Mon, 14 Sep 2015 13:39:12 +0200
