=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), libgit2-dev (>= 0.21~), cmake, pkg-config
+Build-Depends: debhelper (>= 9), gem2deb (>= 0.7.5~), libgit2-dev (>= 0.23~), libgit2-dev (<< 0.24~), cmake, pkg-config
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rugged.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rugged.git;a=summary
@@ -14,7 +14,6 @@
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
-# rake-compiler (>= 0, development), minitest (~> 3.0.0, development)
 Description: Ruby binding to the libgit2 library
  libgit2 is a portable, pure C implementation of the Git distributed version
  control system core methods provided as a re-entrant linkable library with a
