=== debian/watch ===
version=3
opts=uversionmangle=s/$/+ds1/ \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rugged .*/rugged-(.*).tar.gz
