## ruby-rugged 0.24.0+ds1

=== debian/changelog ===
ruby-rugged (0.24.0+ds1-3) unstable; urgency=medium

  * Team upload.
  * Drop << version retriction on Build-Depends: libgit2-dev (Closes: #863535)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 28 May 2017 12:27:47 -0300

ruby-rugged (0.24.0+ds1-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 Apr 2016 23:32:24 +0530

ruby-rugged (0.24.0+ds1-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 Apr 2016 00:09:38 +0530
