## ruby-rugged 0.26.0

=== debian/changelog ===
ruby-rugged (0.26.0-2build2) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:36:12 +0000

ruby-rugged (0.26.0-2build1) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 01 Feb 2018 19:03:04 +0000

ruby-rugged (0.26.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable (Closes: #872853)

 -- Pirate Praveen <praveen@debian.org>  Fri, 29 Sep 2017 11:42:32 +0530

ruby-rugged (0.26.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standard-Version to 4.1.0 

 -- Abhijith PA <abhijith@openmailbox.org>  Tue, 22 Aug 2017 19:25:52 +0530
