=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: ruby-rugged
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                gem2deb,
-               libgit2-dev (>= 0.24~),
+               libgit2-dev (>= 0.26~),
                pkg-config
-Standards-Version: 3.9.7
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rugged.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rugged.git
 Homepage: http://github.com/libgit2/rugged
