=== debian/rules ===
#!/usr/bin/make -f

export RUGGED_USE_SYSTEM_LIBRARIES=1
export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby
