## ruby-rugged 0.27.4+ds

=== debian/changelog ===
ruby-rugged (0.27.4+ds-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Tue, 21 Aug 2018 17:12:14 +0530

ruby-rugged (0.27.4+ds-1) unstable; urgency=medium

  * New upstream version 0.27.4+ds
  * Mark ruby-rugged as Multi-Arch: same
  * Bump Standards-Version to 4.2.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 17 Aug 2018 04:43:44 +0200

ruby-rugged (0.27.2+ds-1) unstable; urgency=medium

  * New upstream version 0.27.2+ds
  * Builds fine with GCC 8 (Closes: #897853)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 30 Jul 2018 23:16:04 +0200

ruby-rugged (0.27.1+ds-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Wed, 11 Jul 2018 22:52:59 +0530

ruby-rugged (0.27.1+ds-1) experimental; urgency=medium

  * New upstream version 0.27.1+ds
  * Remove debian/gbp.conf
  * Add repack options (switch to uscan from gbp for repacking)
  * update gemwatch url
  * Add testsuite field

 -- Pirate Praveen <praveen@debian.org>  Tue, 05 Jun 2018 10:39:20 +0530
>>>>>>> master

ruby-rugged (0.27.0-1) experimental; urgency=medium

  * New upstream version 0.27.0
  * Set minimum version of libgit2-dev to 0.27
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Add myself as uploader

 -- Pirate Praveen <praveen@debian.org>  Tue, 08 May 2018 10:32:28 +0530
