=== debian/control ===
Source: ruby-rugged
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>,
 Pirate Praveen <praveen@debian.org>
Build-Depends: cmake,
               debhelper (>= 11~),
               gem2deb,
               libgit2-dev (>= 0.27~),
               pkg-config
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rugged.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rugged
Homepage: https://github.com/libgit2/rugged
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rugged
Architecture: any
Multi-Arch: same
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby binding to the libgit2 library
 libgit2 is a portable, pure C implementation of the Git distributed version
 control system core methods provided as a re-entrant linkable library with a
 solid API.
 .
 Rugged is a library for accessing libgit2 in Ruby. It allows one to
 explore and modify Git repositories with the speed and portability of libgit2,
 and the convenience of the Ruby programmation language.
