## ruby-rugged 0.28.3.1+ds

=== debian/changelog ===
ruby-rugged (0.28.3.1+ds-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Abhijith Sheheer <abhijithsheheer@gmail.com>  Sat, 14 Dec 2019 10:19:25 +0530

ruby-rugged (0.28.3.1+ds-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 0.28.3.1+ds
  * Bump Standards-Version to 4.4.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Nov 2019 17:44:46 +0530

ruby-rugged (0.28.1+ds-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 12 May 2019 21:04:40 +0530

ruby-rugged (0.28.1+ds-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.28.1+ds
  * d/patches: Update patches for new upstream version
  * d/control: Update the dependencies
  * d/control: Bump standards version to 4.3.0
  * d/changelog: Fix lintian: file-contains-trailing-whitespace
  * d/copyright: Fix lintian: insecure-copyright-format-uri

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Sun, 12 May 2019 04:58:33 +0900
