=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: cmake,
                debhelper (>= 11~),
                gem2deb,
-               libgit2-dev (>= 0.27~),
+               libgit2-dev (>= 0.28~),
                pkg-config
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rugged.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rugged
 Homepage: https://github.com/libgit2/rugged
