## ruby-rugged 0.28.4.1+ds

=== debian/changelog ===
ruby-rugged (0.28.4.1+ds-1build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:47 +0000

ruby-rugged (0.28.4.1+ds-1) unstable; urgency=medium

  * New upstream version 0.28.4.1+ds
  * Fix package wrt cme
    - Bump Standards-Version to 4.5.0
    - Bump debhelper-compat to 12
  * Drop runtime dependency on ruby-interpreter
  * Add Rules-Requires-Root: no

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 16 Feb 2020 02:35:49 +0530
