=== debian/control ===
Source: ruby-rugged
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>,
           Pirate Praveen <praveen@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               cmake,
               gem2deb,
               libgit2-dev (>= 0.28~),
               pkg-config
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rugged
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rugged.git
Homepage: https://github.com/libgit2/rugged
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rugged
Architecture: any
Multi-Arch: same
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby binding to the libgit2 library
 libgit2 is a portable, pure C implementation of the Git distributed version
 control system core methods provided as a re-entrant linkable library with a
 solid API.
 .
 Rugged is a library for accessing libgit2 in Ruby. It allows one to
 explore and modify Git repositories with the speed and portability of libgit2,
 and the convenience of the Ruby programmation language.
