=== debian/watch ===
version=3
opts=\
repacksuffix=+ds,\
repack,compression=xz,\
dversionmangle=s/\+ds// \
https://gemwatch.debian.net/rugged .*/rugged-(.*).tar.gz
