## ruby-rugged 1.1.0+ds

=== debian/changelog ===
ruby-rugged (1.1.0+ds-4) unstable; urgency=high

  * Add patch to really prevent network access in tests (Closes: #987650)
    Thanks Olivier Tilloy <olivier.tilloy@canonical.com> for the initial
    patch, adapted here.
  * Remove duplicate build-dependency on gem2deb

 -- Cédric Boutillier <boutil@debian.org>  Tue, 04 May 2021 15:27:51 +0200

ruby-rugged (1.1.0+ds-3) unstable; urgency=medium

  * Enable remote tests only for autopkgtest (Closes: #980258)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 03 Feb 2021 10:09:43 +0100

ruby-rugged (1.1.0+ds-2) unstable; urgency=medium

  * reenable tests
    + build-depend on libgit2-fixtures
    + build-depend on git
    + add patch to fix path for libgit2-fixtures
    + add patch to skip test trying to read global git user name
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 06 Jan 2021 00:48:51 +0100

ruby-rugged (1.1.0+ds-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * New upstream version 1.1.0+ds
    + Build against libgit2 v1 (Closes: #971565)
  * Tighten dependency on libgit2

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Cédric Boutillier ]
  * New upstream version 1.0.1+ds
  * Use github as the source to fetch tests
  * Use gem install layout
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * Refresh patches
    + add don't try to build libgit2
  * TODO: skip tests relying on upstream libgit2 fixtures
    - Disable tests temporarily (utkarsh)

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 09 Dec 2020 16:32:45 +0530
