## ruby-rugged 1.2.0+ds

=== debian/changelog ===
ruby-rugged (1.2.0+ds-1ubuntu1) kinetic; urgency=medium

  * d/p/fixture-copy-deeper-level.patch: cherry-picked to fix the tests
    against libgit2 1.3.2 (LP: #1992446)

 -- Simon Chopin <schopin@ubuntu.com>  Tue, 11 Oct 2022 11:54:03 +0200

ruby-rugged (1.2.0+ds-1build1) kinetic; urgency=medium

  * No-change rebuild against libgit2-1.3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 20 May 2022 23:05:06 +0000

ruby-rugged (1.2.0+ds-1) unstable; urgency=medium

  * New upstream version 1.2.0+ds
  * Refresh patches
  * Skip test/online/*_test.rb

 -- Pirate Praveen <praveen@debian.org>  Mon, 06 Dec 2021 12:03:33 +0530

ruby-rugged (1.1.0+ds-6) unstable; urgency=medium

  * Team upload.
  * d/p/remote_only_for_autopkgtest.patch: skip some autopkgtest tests which
    require connection to Github.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 01 Dec 2021 18:13:01 -0300

ruby-rugged (1.1.0+ds-5) unstable; urgency=medium

  * Skip failing autopkgtest since Github disabled usr/pass git remote access
    (Closes: #992654)
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Add Repository to upstream metadata

 -- Cédric Boutillier <boutil@debian.org>  Mon, 20 Sep 2021 08:30:54 +0200
