=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ruby-rugged
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>,
            Pirate Praveen <praveen@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>
@@ -12,7 +13,7 @@
                libgit2-dev (>= 1.1~),
                libgit2-fixtures,
                pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rugged.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rugged
 Homepage: https://github.com/libgit2/rugged
