## ruby-rugged 1.5.0.1+ds

=== debian/changelog ===
ruby-rugged (1.5.0.1+ds-1) unstable; urgency=medium

  * Reupload to unstable

 -- Cédric Boutillier <boutil@debian.org>  Mon, 10 Oct 2022 00:41:48 +0200

ruby-rugged (1.5.0.1+ds-1~exp2) experimental; urgency=medium

  * Refresh patches
  * Add patch skipping tests counting all refs in repo
    (should fix failing build on most architectures)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 05 Oct 2022 23:57:51 +0200

ruby-rugged (1.5.0.1+ds-1~exp1) experimental; urgency=medium

  [ Mohammed Bilal ]
  * d/control : Update min version of libgit2-dev

  [ Cédric Boutillier ]
  * New upstream version 1.5.0.1+ds
    - for libgit2 1.5 (Closes: #1020632)
  * Bump minimal value of libgit2 to 1.5 in build-deps
  * Bump Standards-Version to 4.6.1 (no changes needed)


 -- Cédric Boutillier <boutil@debian.org>  Wed, 05 Oct 2022 14:22:24 +0200

ruby-rugged (1.4.3+ds-1) unstable; urgency=medium

  * New upstream version 1.4.3+ds
  * d/p: Refresh patches

 -- Mohammed Bilal <mdbilal@disroot.org>  Tue, 10 May 2022 23:07:06 +0530
