## ruby-rugged 1.5.1%2Bds

=== debian/control ===
--- 
+++ 
@@ -11,19 +11,17 @@
                git,
                libgit2-dev (>= 1.5~),
                libgit2-fixtures,
-               pkg-config
-Standards-Version: 4.6.1
+               pkg-config,
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rugged.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rugged
 Homepage: https://github.com/libgit2/rugged
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-rugged
 Architecture: any
 Multi-Arch: same
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
