## ruby-rugged 1.5.1+ds

=== debian/changelog ===
ruby-rugged (1.5.1+ds-1) unstable; urgency=medium

  * New upstream version 1.5.1+ds
  * Drop X?-Ruby-Versions fields from d/control
  * Use the rake method to run tests
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 06 Feb 2023 22:43:26 +0100
