## ruby-rugged 1.7.1+ds

=== debian/changelog ===
ruby-rugged (1.7.1+ds-1build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 03:57:44 -0300

ruby-rugged (1.7.1+ds-1build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 03:19:18 -0300

ruby-rugged (1.7.1+ds-1) unstable; urgency=medium

  * reupload to unstable

 -- Cédric Boutillier <boutil@debian.org>  Mon, 11 Dec 2023 21:26:18 +0100

ruby-rugged (1.7.1+ds-1~exp1) experimental; urgency=medium

  * New upstream version 1.7.1+ds
    + supports libgit2 1.7.1 (Closes: #1051876)
  * Build against libgit2 >= 1.7
  * Ignore dont-try-to-build-libgit2.patch for now
  * Refresh fix_header_path.patch, hard code version of libgit2
  * Update years in copyright file

 -- Cédric Boutillier <boutil@debian.org>  Wed, 20 Sep 2023 16:40:51 +0200
