=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                gem2deb (>= 1),
                cmake,
                git,
-               libgit2-dev (>= 1.5~),
+               libgit2-dev (>= 1.7~),
                libgit2-fixtures,
                pkg-config,
 Standards-Version: 4.6.2
