## ruby-rugged 1.7.2+ds

=== debian/changelog ===
ruby-rugged (1.7.2+ds-1) unstable; urgency=medium

  * New upstream version 1.7.2+ds
    + no changes in the code
  * Build-depend on pkgconf instead of deprecated pkg-config

 -- Cédric Boutillier <boutil@debian.org>  Mon, 22 Jul 2024 00:31:06 +0200
