=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                git,
                libgit2-dev (>= 1.7~),
                libgit2-fixtures,
-               pkg-config,
+               pkgconf,
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rugged.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rugged
