## ruby-rugged 1.9.0+ds

=== debian/changelog ===
ruby-rugged (1.9.0+ds-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * New upstream release

  [ Simon Quigley ]
  * Add patch to fix build with libgit2 1.9

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Apr 2025 16:01:25 -0400

ruby-rugged (1.7.2+ds-3) unstable; urgency=medium

  * Build against libgit 1.8.2+ and drop skip_test_each_line_patch_header.patch
  * Indicate in previous changelog entry that bug #1081285 is closed by that
    upload

 -- Cédric Boutillier <boutil@debian.org>  Sun, 03 Nov 2024 17:50:50 +0100

ruby-rugged (1.7.2+ds-2) unstable; urgency=medium

  * Skip temporarily a test revealing a bug in libgit2 1.8.2~rc1
  * build against libgit2-dev 1.8.x (Closes: #1084369, #1081285)
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 31 Oct 2024 11:50:43 +0100
