=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                gem2deb (>= 1),
                cmake,
                git,
-               libgit2-dev (>= 1.7~),
+               libgit2-dev (>= 1.8.2),
                libgit2-fixtures,
                pkgconf,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rugged.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rugged
 Homepage: https://github.com/libgit2/rugged
