=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%rugged-$1.tar.gz%, repacksuffix=+ds, repack,compression=xz, dversionmangle=s/\+ds//" \
https://github.com/libgit2/rugged/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
